[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Trash File Info
Name[af]=Gemors Lêer Inligting
Name[az]=Zibil Faylı Məlumatı
Name[bg]=Информация за кошчето
Name[bn]=আবর্জনা ফাইল তথ্য
Name[br]=Titouroù diwar-benn ar pod-lastez
Name[bs]=Smeće informacije o datoteci
Name[ca]=Informació del fitxer paperera
Name[cs]=Info o koši
Name[da]=Fil-info om affald
Name[de]=Mülleimer-Information
Name[el]=Πληροφορίες για τον Κάδο Απορριμμάτων
Name[en_GB]=Wastebin File Info
Name[eo]=Rubuja informo
Name[es]=Información de la papelera
Name[et]=Prügikasti failiinfo
Name[eu]=Zakarontziaren infoa
Name[fi]=Roskakorin tiedot
Name[fr]=Info Fichier Corbeille
Name[fy]=JiskefetYnformaasje
Name[he]=מידע אודות קובץ אשפה
Name[hi]=रद्दी फ़ाइल जानकारी
Name[hu]=Szemétkosár-jellemzők
Name[is]=Upplýsingar um ruslaskrá
Name[it]=Informazioni file del cestino
Name[ja]=ごみ箱情報
Name[lt]=Šiukšlių bylos informacija
Name[mk]=Инфо. за датотека од Корпата
Name[mt]=Skart
Name[nb]=Søppelfilinformasjon
Name[nds]=Affalltünn-Informatschonen
Name[nl]=Prullenbakinformatie
Name[nn]=Søppelfilinformasjon
Name[pa]=ਰੱਦੀ ਫਾਇਲ ਜਾਣਕਾਰੀ
Name[pl]=Informacja o pliku w koszu
Name[pt]=Informações de Ficheiros no Lixo
Name[pt_BR]=Informações sobre o Arquivo de Lixo
Name[ro]=Informaţii fişier şters
Name[ru]=Сведения о файле в корзине
Name[se]=Ruskalihttedieđut
Name[sk]=Informácie o koši
Name[sl]=Informacije o Smeteh
Name[sr]=Информације о фајлу у смећу
Name[sr@Latn]=Informacije o fajlu u smeću
Name[sv]=Information om filer i papperskorgen
Name[ta]=குப்பைத்தொட்டி கோப்பு தகவல்
Name[tg]=Маълумот оиди файли дар сабадбуда
Name[tr]=Çöp Dosya Bilgisi
Name[uk]=Інформація про файл у смітнику
Name[zh_CN]=回收站文件信息
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_trash
X-KDE-Protocol=trash
PreferredGroups=General
PreferredItems=OriginalPath,DateOfDeletion
